/* No comment provided by engineer. */
"Shadowrocket is stopped" = "Shadowrocket 중지됨";
"Disconnect the VPN while the device is sleeping." = "잠자기 시 VPN 연결 해제";
"New LAN Proxy Client" = "새 LAN 프록시 클라이언트";
"Client IP address: %@" = "클라이언트 IP 주소: %@";
